# -*- coding: utf-8 -*-
'''
Created on Sep 2, 2013

@author: ymh
'''

from django.conf.urls import patterns, include, url
from rest_framework import routers
from p4l.api import views

router = routers.DefaultRouter(trailing_slash=False)
router.register(r'records', views.RecordViewSet)

urlpatterns = patterns('',
    url(r'^', include(router.urls)),
    url(r'^auth/', include('rest_framework.urls', namespace='rest_framework'))
)